<? 
	require_once ("../common/scripts/connect.inc.php");
	require_once ("../common/scripts/template.inc.php");

	$log  = $_SESSION['login'];
	$pass = $_SESSION['password'];
	echo "login : ".$_SESSION['login']." password ".$_SESSION['password'];
	affichageMenu();
	
	function affichageMenu(){
	
		global $messagerie;
		global $log, $pass;
		echo "login : ".$login." password ".$pass;
		//-----------  Declaration template  ------------------ //
		$messagerie = new Template(".");
		$messagerie->set_file("messagerie","messagerie.tpl");
		$messagerie->set_var("message", $message);
		//------------- ecriture fichier ---------------------//
		$messagerie->parse("output","messagerie");
		$messagerie->p("output");
	}

?>
